DOMAINNAME(1)

NAME
domainname - set or print domain of current host

SYNOPSIS
domainname [ name ]

DESCRIPTION
domainname prints the domainname of the current host, from the getdomainname(3) library call. If an argument is present and the effective UID is 0, domainname changes the name of the host, with the setdomainname(2) system call. This is usually done at boot time in the /etc/rc.local script.

FILES
/etc/rc.local

SEE ALSO
getdomainname(3), setdomainname(2), uname(1), uname(2)

AUTHOR
Lars Wirzenius by substituting in hostname.c